import os

# reader_pro MySQL configuration
MYSQL_HOST = os.getenv("READER_PRO_DB_HOST", "127.0.0.1")
MYSQL_PORT = int(os.getenv("READER_PRO_DB_PORT", "3306"))
MYSQL_USER = os.getenv("READER_PRO_DB_USER", "root")
MYSQL_PASSWORD = os.getenv("READER_PRO_DB_PASSWORD", "792199Zhao*")
MYSQL_DATABASE = os.getenv("READER_PRO_DB_NAME", "reader_pro")

# TTS upstream service configuration
# "http://141.140.15.30:8028"
#http://127.0.0.1:8028
TTS_API_BASE_URL = os.getenv("READER_PRO_TTS_API_BASE_URL", "http://127.0.0.1:8028")
TTS_GENERATE_ENDPOINT = os.getenv("READER_PRO_TTS_GENERATE_ENDPOINT", "/generate")
